BODY
{
    COLOR: white;
    BACKGROUND-COLOR: black
}
A:visited
{
    FONT-SIZE: 25pt;
    COLOR: blue;
    FONT-FAMILY: Arial
}
A:active
{
    FONT-SIZE: 25pt;
    COLOR: red;
    FONT-FAMILY: Arial
}
A:hover
{
    FONT-SIZE: 25pt;
    COLOR: #339933;
    FONT-FAMILY: Arial;
    TEXT-DECORATION: underline
}
A
{
    FONT-SIZE: 25pt;
    COLOR: red;
    FONT-FAMILY: Arial;
    TEXT-DECORATION: none
}
